LOG2GRAPH(1)

NAME
log2graph - plain text log file into a binary scangraph

SYNOPSIS
log2graph [ InputFile.log OutputFile.graph ]

DESCRIPTION
This tool converts a plain text log file into a binary scangraph file which can be used in Octomap.

The log file needs to be in the format of: NODE x y z roll pitch yaw

x y z

x y z

...

NODE x y z roll pitch yaw

x y z ...

Lines starting with '#' or empty lines are ignored.